<!DOCTYPE html>
<html>
  <head>
    {% block head -%}
      <link type="text/css" rel="stylesheet" href="{{ url_for('static', filename='googleIconApi.css') }}"/>
      <link type="text/css" rel="stylesheet" href="{{ url_for('static', filename='materialize.css') }}"  media="screen,projection"/>
      <link rel="stylesheet" type="text/css" href="{{ url_for('static', filename='style.css') }}" />
      <!--Let browser know website is optimized for mobile-->
      <meta name="viewport" content="width=device-width, initial-scale=0.8"/>
      <title>enezKreiz - {% block title %}Accueil{% endblock %}</title>
    {% endblock -%}
    {% block scripts -%}{% endblock %}
  </head>
  <body>
    <div class="page">
        {%- block menu %}
        {% endblock %}




    <div class="content" >
      {%- block content %}content{% endblock %}
    </div>
    <footer class="footer enezgrcolor">
      <div style="font-size: 80%; height: 20px; line-height: 20px; text-align: right; margin-right: 10px">
        {% block footer %}conception <a href="https://my.inizisoft.net/grav/fr/enez" target="_blank" style="color: #000">IniziSoft</a>{% endblock -%}
      </div>
    </footer>
    </div>
    <script type="text/javascript" src="{{ url_for('static', filename='materialize.min.js') }}"></script>
    <script>
      M.AutoInit();
    </script>
  </body>
</html>